Subject: acka-games-digest V3 #169
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest        Friday, July 24 1998        Volume 03 : Number 169

----------------------------------------------------------------------

Date: Fri, 24 Jul 1998 06:19:31 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Acka: GAD: Emerald Round (19)

else...if deftly plucked a donkey from Vynd, while Vynd was entangled in
Fortunato's Donkey blanket.
Rufus covered eir donkey.

Eliminations:
previous rounds: 26
this round: 0

GAL for the Emerald Round:
Go get em:
5 else…if
3 Fortunato

One more than rufus:
2 Vynd
1 rufus

------------------------------

Date: Fri, 24 Jul 1998 21:12:02 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: YORL

Narf was consumed by fire, but his screams were cut off as he disappeared.

"Thank you," said the voice of the Godfather.  "I have long been searching
for my son, but he has always eluded me.  But the Snowgod's citadel has
always been impenetrable to me.  I let it be until now, but now let it feel
my wrath!"

The light that shone through the crack in the ceiling became brighter.
"Whoo!" said Elves.  "It's getting toasty in here."  "Time for swim-trunks!"
"Isn't this place made of ice or something?"

Indeed, the heat of the Godfather's anger was causing the Snowgod's citadel
to begin melting around them.  "Let's get outta these tunnels before we
all get drowned!" Elvis shouted.

"I concur," Elwes said, and they all ran for the stairs.  But their progress
was slowed by the newly slick floors.  It took them several minutes to get
above ground(sea?)level.

"Hey, look, there's Erphil now!" Elves said, pointing out a window.
"He's got Elspeth!"  "Sure runny out there."  "He's in a boat!"  "Let's
get after him!"  With that, the agglomerate being pulled a surfboard
out of some sort of pocket dimension and leapt out the window and into the
river that was flowing from Snowgod's citadel.

Elwes and Elvis exchanged a glance, and then leapt out the window as well.
Elwes fashioned a swift sailboat for himself using the power of his ring,
and when he glanced over at Elvis he saw his companion above him clinging
to a hang-glider.  All three of them sped after their fleeing foe.

Alfvaen plays: surfing

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Concrete Blonde:Mexican Moon
Current Book--Ray Aldridge:The Orpheus Machine
A novel is a mirror traveling down a road.  --Ondaatje

------------------------------

Date: Fri, 24 Jul 1998 23:05:17 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Acka: GAD: Fuchsia (20)

This has to be the fastest round this game ~5hr.

Fortunato covered.
else...if and Vynd attempted to swap donkeys but only ended up startling
eir herds.
rufus admired.

Eliminations:
previous rounds: 26
this round: 0

GAL for the Fuchsia Round:
Go get em:
4 else…if
3 Fortunato

One more than rufus:
1 Vynd
1 rufus

------------------------------

Date: Fri, 24 Jul 1998 23:13:52 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Re: Acka: Bacon

I name Neil Stuke.

Aaron V. Humphrey wrote:

> I name Anna Galiena.

------------------------------

End of acka-games-digest V3 #169
********************************